.hui-box {
    background-color: #F3F3F3;
}

.lan-box {
    background-color: #F5F6FA;
}

.product-tksystem {
    padding-bottom: 120px;
    margin-top: 60px;
}
.product-tksystem .tk-item {
    width: 150px;
    text-align: center;
}
.product-tksystem .tk-item img {
    width: 100%;
    margin-bottom: 20px;
}
.product-tksystem .tk-item .tk-item-title{
    line-height: 28px;
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    margin-bottom: 8px;
}
.product-tksystem .tk-item .tk-item-tip {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 25px;
    overflow: hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.lan-center, .hui-center {
    height: 440px;
    padding: 60px 0;
    overflow: hidden;
}
.lan-center .pro-text-content, .hui-center .pro-img-content{
    float: left;
}
.lan-center .pro-img-content, .hui-center .pro-text-content{
    float: right;
}
.pro-text-content, .pro-img-content img {
    width: 600px;
    height: 440px;
    box-sizing: border-box;
}
.lan-center .pro-text-content {
    padding-right: 135px;
}
.hui-center .pro-text-content {
    padding-left: 135px;
}
.pro-text-content {
    padding-top: 70px;
}
.pro-text-content .pro-text-title {
    line-height: 56px;
    font-size: 40px;
    font-weight: 500;
    color: #333333;
    margin-bottom: 20px;
}
.pro-text-content .pro-text-tip {
    font-size: 20px;
    font-weight: 500;
    color: #999999;
    line-height: 30px;
    margin-bottom: 40px;
}
.pro-text-btn {
    width: 176px;
    height: 65px;
    line-height: 65px;
    text-align: center;
    background: #446CE2;
    border-radius: 8px 8px 8px 8px;
    font-size: 24px;
    font-weight: 400;
    color: #FFFFFF;
    cursor: pointer;
}



